
# https://www.programiz.com/python-programming/for-loop
scores = [70, 91, 85, 90, 100]

print(f"The length of this list of scores is {len(scores)}")

scoreSum = 0
for i in scores:
    scoreSum += i
    print(i, scoreSum)
else:
    print("The average is ",scoreSum/len(scores))
